Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005542TestLinkAPI - XMLRPCpublic2013-02-28 11:392016-09-08 15:13
Reporterkzgs 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0005542: Add option "Copy tester assignments" to createBuild
DescriptionWhen creating build by API, no tester assignment are copied.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0006676closedfman API CALL - create build add option with "Copy tester assignments" 

-  Notes
(0025255)
fman (administrator)
2016-09-08 15:13

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2013-02-28 11:39 kzgs New Issue
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC
2015-04-29 20:31 Mr.Bricodage Relationship added related to 0006676
2016-04-23 17:21 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2016-04-23 17:21 fman Status new => resolved
2016-04-23 17:21 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-04-23 17:21 fman Resolution open => fixed
2016-04-23 17:21 fman Assigned To => fman
2016-09-08 15:13 fman Note Added: 0025255
2016-09-08 15:13 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker